#tellafriend-form .button {
	font: bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	background: #DCDCDC;
	border-bottom: 3px outset #999999;
	border-right: 3px outset #999999;
	border-left: 2px outset #666666;
	border-top: 2px outset #666666;
	cursor: pointer;
}
#tellafriend-form .button-over {
	font: bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000;
	background: #EEEEEE;
	text-decoration: underline;
	border-bottom: 3px outset #999999;
	border-right: 3px outset #999999;
	border-left: 2px outset #666666;
	border-top: 2px outset #666666;
	cursor: pointer;
}
#tellafriend-form td {
	font:11px Verdana, Arial, Helvetica, sans-serif;
}
#tellafriend-form .text-box {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	width: 157px;
}
#tellafriend-form .subject-box {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	width: 350px;
}
#tellafriend-form .message-box {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	width: 400px;
	height: 100px;
}
.tellfriend-confirm-hide{
	visibility:hidden;
	display:none;
}
.tellfriendconfirm{
	font:bold 12px Verdana, Arial, Helvetica, sans-serif !important;
	color:#990000 !important;
	text-align:center !important;
}